
html {
   box-sizing: border-box;
 }
 *,
 *:before,
 *:after {
   box-sizing: border-box;
 }
 h4{
    display: visible !important;
    margin-block-start: 0em;
    margin-block-end: 0em;
    padding: 35px !important;
 }
 ul{
   position: relative;
    margin-block-start: 0em;
    margin-block-end: 0em;
    padding-inline-start: 0px;
 }
 @media screen and (min-width: 1100px) {
   html,
   body {
     padding: 0 0px;
     /* background: #6495ed; */
   }
   h1{
     padding-top: 0 !important;
   }
   section{
    padding: 50px 100px !important;
   }
   .pl{
    height: 135vh !important;
  }
 }
 h1 {
   font-size: 2em;
   line-height: 1.4em;
   /* text-align: center; */
   padding: 0em;
   padding-top: 20px;
 }
 section {
   padding: 50px 20px;
   zoom: 1;
   position: relative;
   min-height: 110vh;
   overflow: hidden;
 }
 section:after,
 section:before {
   content: "";
   display: block;
 }
 section:after {
   /* clear: both; */
 }
 section h4 {
   background: #21DFE3;
   cursor: pointer;
   /* border: 1px solid rgba(0,0,0,0.2); */
   border-top: none;
   padding: 15px 20px;
 }
 section h4:first-child {
   /* border-top: 1px solid rgba(0,0,0,0.2); */
 }
 @media screen and (min-width: 1100px) {
   section h4 {
     position: relative;
     width: 33.333333333333336%;
     /* height: 20%; */
     display: block;
   }
   
 }
 section ul {
   zoom: 1;
   position: relative;
   height: auto;
   min-height: 100%;
   /* border: 1px solid rgba(0,0,0,0.2); */
   border-left: none;
   display: none;
 }
 section ul:after,
 section ul:before {
   content: "";
   display: table;
 }
 section ul:after {
   clear: both;
 }
 section ul li {
   list-style: none;
 }
 @media screen and (min-width: 1100px) {
   section ul {
     position: absolute;
     width: 66.66666666666667%;
     right: -50px;
     top: 50px;
     padding: 15px 30px;
   }
   
 }
 section .active {
   cursor: default;
   /* border-bottom: 1px solid rgba(0,0,0,0.2); */
   border-right: none;
 }
 @media screen and (min-width: 1100px) {
   section .active {
     background: #AFFDFF;
     border-right: 1px solid rgba(0,0,0,0);
   }
 }
 section .active + ul {
   display: block;
 }
